
QGIS Application - Bug report #9981

Processing: autofill with numbers>wrong placement

2014-04-03 12:07 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 18475

Description

When using the autofill mode for batch processing, using numbers, the placement of numbers is wrong:

filenam1e

filenam2e

instead of:

fiename1

filename2

Related issues:

Related to QGIS Application - Bug report # 8511: Iterations: autofill mode fi... Closed 2013-08-24

History

#1 - 2014-04-03 12:47 AM - Giovanni Manghi

- Status changed from Open to Feedback

I guess is the same issue as #8511

#2 - 2014-10-08 08:22 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

fixed in master.

#3 - 2015-04-09 11:46 PM - Paolo Cavallini

- Status changed from Closed to Reopened

- Resolution deleted (fixed/implemented)

It pops out again in current master.

#4 - 2015-04-10 09:50 AM - Giovanni Manghi

- Status changed from Reopened to Closed
- Resolution set to duplicate

duplicate of #8511

#5 - 2015-06-07 04:33 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
